# Uses of Class
javax.management.loading.MLetContent

Packages that use MLetContent
Package
Description
javax.management.loading
Provides the classes which implement advanced dynamic loading.

## Uses of MLetContent in javax.management.loading

Methods in javax.management.loading with parameters of type MLetContent
Modifier and Type
Method
Description
`protected URL`
MLet.`check​(String version, URL codebase, String jarfile, MLetContent mlet)`
This method is to be overridden when extending this service to support caching and versioning.